!SESSION 2014-03-25 13:54:05.150 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import D:\PCIE\PCIE_Data_Plane\11.3\PCIE_HPDMA\SoftConsole\PCIE_HPDMA_MSS_CM3\projects\PCIE_HPDMA_MSS_CM3_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data D:/PCIE/PCIE_Data_Plane/11.3/PCIE_HPDMA/SoftConsole/PCIE_HPDMA_MSS_CM3 -import D:\PCIE\PCIE_Data_Plane\11.3\PCIE_HPDMA\SoftConsole\PCIE_HPDMA_MSS_CM3\projects\PCIE_HPDMA_MSS_CM3_hw_platform

!ENTRY org.eclipse.cdt.core 1 0 2014-03-25 13:54:07.560
!MESSAGE Indexed 'PCIE_HPDMA_MSS_CM3_hw_platform' (6 sources, 46 headers) in 0.68 sec: 3,108 declarations; 5,247 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)
!SESSION 2014-03-25 13:54:08.600 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import D:\PCIE\PCIE_Data_Plane\11.3\PCIE_HPDMA\SoftConsole\PCIE_HPDMA_MSS_CM3\projects\PCIE_HPDMA_MSS_CM3_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data D:/PCIE/PCIE_Data_Plane/11.3/PCIE_HPDMA/SoftConsole/PCIE_HPDMA_MSS_CM3 -import D:\PCIE\PCIE_Data_Plane\11.3\PCIE_HPDMA\SoftConsole\PCIE_HPDMA_MSS_CM3\projects\PCIE_HPDMA_MSS_CM3_app

!ENTRY org.eclipse.core.resources 2 10035 2014-03-25 13:54:09.500
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2014-03-25 13:54:10.410
!MESSAGE Indexed 'PCIE_HPDMA_MSS_CM3_app' (1 sources, 8 headers) in 0.13 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2014-03-25 13:55:11.291 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data D:/PCIE/PCIE_Data_Plane/11.3/PCIE_HPDMA/SoftConsole/PCIE_HPDMA_MSS_CM3

!ENTRY org.eclipse.core.resources 2 10035 2014-03-25 13:55:12.301
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
!SESSION 2014-04-10 19:17:42.304 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data D:/PCIE/PCIE_Data_Plane/11.3/PCIE_HPDMA/SoftConsole/PCIE_HPDMA_MSS_CM3

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:20:32.277
!MESSAGE Failed command: target remote | "C:/Program Files (x86)/Microsemi/SoftConsole v3.4/Eclipse//../Sourcery-G++/bin/arm-none-eabi-sprite" flashpro:?cpu=Cortex-M3 "D:/PCIE/PCIE_Data_Plane/11.3/PCIE_HPDMA/SoftConsole/PCIE_HPDMA_MSS_CM3/PCIE_HPDMA_MSS_CM3_app/Debug"
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: Remote communication error: No error.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:20:32.277
!MESSAGE Remote communication error: No error.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: Remote communication error: No error.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:20:32.417
!MESSAGE Failed command: load
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: No registers.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:20:32.417
!MESSAGE No registers.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: No registers.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY org.eclipse.cdt.debug.core 4 1000 2014-04-10 19:20:32.507
!MESSAGE Internal error logged from CDI Debug: 
!STACK 0
org.eclipse.cdt.debug.mi.core.cdi.MI2CDIException: No registers.[No registers.]
	at org.eclipse.cdt.debug.mi.core.cdi.RegisterManager.getRegisterDescriptors(RegisterManager.java:195)
	at org.eclipse.cdt.debug.mi.core.cdi.RegisterManager.getRegisterDescriptors(RegisterManager.java:173)
	at org.eclipse.cdt.debug.mi.core.cdi.model.RegisterGroup.getRegisterDescriptors(RegisterGroup.java:42)
	at org.eclipse.cdt.debug.internal.core.CRegisterManager.initialize(CRegisterManager.java:127)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.initializeRegisters(CDebugTarget.java:356)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.initialize(CDebugTarget.java:287)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.<init>(CDebugTarget.java:275)
	at org.eclipse.cdt.debug.core.CDIDebugModel$1.run(CDIDebugModel.java:100)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1782)
	at org.eclipse.cdt.debug.core.CDIDebugModel.newDebugTarget(CDIDebugModel.java:105)
	at org.eclipse.cdt.debug.core.CDIDebugModel.newDebugTarget(CDIDebugModel.java:172)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.createLaunchTarget(Launch.java:361)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:283)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:20:32.637
!MESSAGE Failed command: cont
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: The program is not being run.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:292)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:20:32.637
!MESSAGE The program is not being run.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: The program is not being run.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:292)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:21:21.963
!MESSAGE Failed command: target remote | "C:/Program Files (x86)/Microsemi/SoftConsole v3.4/Eclipse//../Sourcery-G++/bin/arm-none-eabi-sprite" flashpro:?cpu=Cortex-M3 "D:/PCIE/PCIE_Data_Plane/11.3/PCIE_HPDMA/SoftConsole/PCIE_HPDMA_MSS_CM3/PCIE_HPDMA_MSS_CM3_app/Debug"
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: Remote communication error: No error.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:21:21.963
!MESSAGE Remote communication error: No error.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: Remote communication error: No error.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:21:22.064
!MESSAGE Failed command: load
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: No registers.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:21:22.064
!MESSAGE No registers.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: No registers.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:271)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY org.eclipse.cdt.debug.core 4 1000 2014-04-10 19:21:22.094
!MESSAGE Internal error logged from CDI Debug: 
!STACK 0
org.eclipse.cdt.debug.mi.core.cdi.MI2CDIException: No registers.[No registers.]
	at org.eclipse.cdt.debug.mi.core.cdi.RegisterManager.getRegisterDescriptors(RegisterManager.java:195)
	at org.eclipse.cdt.debug.mi.core.cdi.RegisterManager.getRegisterDescriptors(RegisterManager.java:173)
	at org.eclipse.cdt.debug.mi.core.cdi.model.RegisterGroup.getRegisterDescriptors(RegisterGroup.java:42)
	at org.eclipse.cdt.debug.internal.core.CRegisterManager.initialize(CRegisterManager.java:127)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.initializeRegisters(CDebugTarget.java:356)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.initialize(CDebugTarget.java:287)
	at org.eclipse.cdt.debug.internal.core.model.CDebugTarget.<init>(CDebugTarget.java:275)
	at org.eclipse.cdt.debug.core.CDIDebugModel$1.run(CDIDebugModel.java:100)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1800)
	at org.eclipse.core.internal.resources.Workspace.run(Workspace.java:1782)
	at org.eclipse.cdt.debug.core.CDIDebugModel.newDebugTarget(CDIDebugModel.java:105)
	at org.eclipse.cdt.debug.core.CDIDebugModel.newDebugTarget(CDIDebugModel.java:172)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.createLaunchTarget(Launch.java:361)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:283)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)

!ENTRY com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:21:22.214
!MESSAGE Failed command: cont
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: The program is not being run.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:292)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SUBENTRY 1 com.actel.softconsole.embeddedcdt.cortexm3 4 150 2014-04-10 19:21:22.214
!MESSAGE The program is not being run.
!STACK 0
org.eclipse.cdt.debug.mi.core.MIException: The program is not being run.
	at org.eclipse.cdt.debug.mi.core.command.Command.throwMIException(Command.java:105)
	at org.eclipse.cdt.debug.mi.core.command.Command.getMIInfo(Command.java:79)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.executeGDBScript(Launch.java:562)
	at com.actel.softconsole.embeddedcdt.cortexm3.launch.Launch.launch(Launch.java:292)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:853)
	at org.eclipse.debug.internal.core.LaunchConfiguration.launch(LaunchConfiguration.java:703)
	at org.eclipse.debug.internal.ui.DebugUIPlugin.buildAndLaunch(DebugUIPlugin.java:866)
	at org.eclipse.debug.internal.ui.DebugUIPlugin$7.run(DebugUIPlugin.java:952)
	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
!SESSION 2014-07-18 11:33:43.871 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.core.resources 2 10035 2014-07-18 11:33:52.681
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
!SESSION 2014-07-31 12:33:22.881 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86 -data C:\Users\srikanth.aitha\Desktop\M2S_PCIE_MSSHPDMA_DEMO_DF\LiberoProject\PCIE_HPDMA\SoftConsole\PCIE_HPDMA_MSS_CM3

!ENTRY org.eclipse.debug.core 4 2 2014-07-31 13:50:18.020
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2014-07-31 13:50:18.035
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 2 2014-07-31 13:50:18.038
!MESSAGE Problems occurred when invoking code from plug-in: "org.eclipse.debug.core".
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)

!ENTRY org.eclipse.debug.core 4 125 2014-07-31 13:50:18.038
!MESSAGE An exception occurred while dispatching debug events.
!STACK 0
java.lang.NullPointerException
	at org.eclipse.debug.internal.ui.views.memory.AbstractMemoryViewPane.handleDebugEvents(AbstractMemoryViewPane.java:286)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.run(DebugPlugin.java:1081)
	at org.eclipse.core.runtime.SafeRunner.run(SafeRunner.java:42)
	at org.eclipse.debug.core.DebugPlugin$EventNotifier.dispatch(DebugPlugin.java:1115)
	at org.eclipse.debug.core.DebugPlugin$EventDispatchJob.run(DebugPlugin.java:382)
	at org.eclipse.core.internal.jobs.Worker.run(Worker.java:55)
!SESSION 2014-07-31 16:40:11.170 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.core.resources 2 10035 2014-07-31 16:40:19.548
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.
